Nous avons développé une application pour les smartphones sous Android et iOS.

Sous Android, nous supportons toutes les versions à partir de Lollipop 5. Sous iOS, notre application nécessite un iPhone 5S ou plus récent, avec iOS 11 ou 12.

Le meilleur moyen de vérifier si votre téléphone est bien compatible avec notre application est d'ouvrir l’App Store (iPhone) ou le Play Store (Android), de rechercher “Cowboy bike” et de télécharger l’application.

Did this answer your question?